﻿html{color:#444;background-color:#fff;}
html,body,div,span,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,code,em,img,small,strong,sub,sup,u,i,center,dl,dt,dd,ol,ul,li,fieldset,lengend,button,input,textarea,th,td,form,label{margin:0;padding:0;border:0;outline:0;font-size:100%;vertical-align:baseline;}


body {margin:0 auto;_word-break:break-all;background-image:url('../images/jd100bg.jpg'); background-position:center top; background-repeat:no-repeat;}

body,button,input,select,textarea {height:100%;font:12px/1.5 "微软雅黑", "Microsoft Yahei",Tahoma,Helvetica,Arial,"\5b8b\4f53",sans-serif;}
table{border-collapse:collapse;border-spacing:0}
h1 {font-size: 18px;}
h2 {font-size: 16px;}
h3 {font-size: 14px;}
select, input, button, textarea { _font-size:100%; }
h4, h5, h6 {font-size: 100%;}
address, cite, dfn, em, var {font-style: normal;} 
code, kbd, pre, samp, tt {font-family: "Courier New", Courier, monospace;} 
table{border-collapse:collapse;border-spacing:0}
small {font-size: 12px;}
ul,ol,dl{list-style:none outside none;}
a {text-decoration: none;color:#444;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;}
a:focus , a:link, a:active {outline:none;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;}
a:hover{text-decoration:none;color:#c30003;
	-webkit-transition:all 0.3s ease-out;
	-moz-transition:all 0.3s ease-out;
	-o-transition:all 0.3s ease-out;
	transition:all 0.3s ease-out;}
a, a:hover{outline: none;blr:expression(this.onFocus=this.blur());} 
:focus{outline:none;}
legend {color: #000;} 
fieldset, img {border: none;} 
button, input, select, textarea {font-size: 100%;}
hr {border: none;height: 1px;}
/*html {overflow-y: scroll;overflow-x:auto;}*/
html{overflow-x:hidden;overflow-y:auto;}
img { -ms-interpolation-mode:bicubic; }
.cl{clear:both;}
.fl { float:left; _display:inline; }
.fr { float:right; _display:inline; }
.tl { text-align:left; }
.tc { text-align:center; }
.tr { text-align:right; }
.fb { font-weight:bold; }
.fn { font-weight:normal; }
.noline { text-decoration:none; }
.underline { text-decoration:underline; }
.block { display:block; }
.inline { display:inline; }
.inblock { display:inline-block; *display:inline;zoom:1; letter-spacing:0; }
.none { display:none; }
.hidden { visibility:hidden; }
.relative { position:relative; }
.absolute { position:absolute; }
.wfill { width:100%; }
.nowrap { white-space:nowrap; }
.nobor { border:none; }
.vm { vertical-align:middle; _vertical-align:bottom; }
.zoom { zoom:1; }
.wrapfix:after{content: "."; display: block;height: 0; clear: both; visibility: hidden;} 
.wrapfix{display: inline-table;}/* Hides from IE-mac \*/
.clear{clear:both;}
*html .wrapfix {height: 1%;}
.wrapfix {display: block;}/* End hide from IE-mac */
.wrapper{width:1100px;margin:0 auto;clear:both;/*overflow:hidden;*/text-align:left;background:#fff; }
.wrap{width:1100px;margin:0 auto;clear:both;overflow:hidden;text-align:left;}
/* HTML5 display-role reset for older browsers */
article,aside,dialog,footer,header,section,footer,nav,figure,menu{display:block;}
html,body,form,fieldset,p,div,h1,h2,h3,h4,h5,h6{-webkit-text-size-adjust:none;}

.mar_b20{ margin-bottom:20px;}
.dns{ display:none;}
.bor_b{ border-bottom:1px dashed #ddd;}
	


/* nav */
#header{ width:100%;height:266px;background: url(ccdx_1120top.jpg) center 0 no-repeat; background-size:cover;}
#nav{ z-index:100;width:100%; height:58px;background: url(ccdx_1120navbg.jpg) left repeat;color:#fff;}
/*.nav{ width:1100px; margin:0 auto;}
.nav a{ width:110px;text-align:center;float:left; display:block; color:#fff;font:19px/58px "微软雅黑"; }
.nav a:hover{ font-weight:bold;}
.nav i{ float:left; display:block; font:18px/58px "宋体"; font-style:normal}
*/

.nav{width:1100px;margin:0 auto;height:58px;line-height:58px;text-align:center;position:relative;}
ul.nav-main{width:1100px;margin:0 auto;height:100%;list-style-type:none}
ul.nav-main li{font-size:16px;font-weight:700;line-height:58px}
ul.nav-main li a{color:#FFF;font-size:16px}
ul.nav-main span{display:inline-block;margin-left:18px;width:7px;height:7px;background:url(../images/down-icon.png) no-repeat}
.hover-up{transition-duration:.5s;transform:rotate(180deg);-webkit-transform:rotate(180deg)}
.hover-down{transition-duration:.5s;transform:rotate(0);-webkit-transform:rotate(0)}
ul.nav-main>li{width:120px;height:100%;display:block;float:left;font-weight:700;color:#fff;margin-right:1px;cursor:pointer}

div.hidden-box{width:110px;border:1px solid #a50000;border-top:0;position:absolute;display:none;background:#fff;top:58px;font-size:16px;font-weight:700}
div.hidden-box a{color:#a50000;}
.hidden-box>ul{list-style-type:none;color:#a50000;cursor:pointer}
.hidden-box li{height:40px;line-height:40px}
.hidden-box li:hover{background:#ca0f0f;color:#fff}
.hidden-box li:hover a{color:#fff}
.hidden-loc-index1{left:120px}
.hidden-loc-index2{left:240px}
.hidden-loc-index3{left:360px}
.hidden-loc-index4{left:480px}
.hidden-loc-index5{left:600px}
.hidden-loc-index6{left:720px}
.hidden-loc-index7{left:840px}
.hidden-loc-index8{left:960px}

/*Notice*/
.notice{padding:30px 0}
.notice h1{font-size:31px;float:left;margin:0;padding:0;text-align:center;width:1100px}

.notice h1 a { color: #a50000;}
/* 大图 */
.yx-rotaion {margin: 0 auto;}
.yx-rotaion-btn, .yx-rotaion-title, .yx-rotation-focus, .yx-rotation-t, .yx-rotaion-btn {position: absolute}
/*这行是底下加标题的背景色*/
.yx-rotation-title{position:absolute;width:100%;height:40px;line-height:40px;background:fff;filter:alpha(opacity=40);-moz-opacity:.4;-khtml-opacity:.4;opacity:.4;left:0;bottom:0;z-index:1}
.yx-rotation-t{color:#fff;font-size:16px;font-family:microsoft yahei;z-index:2;bottom:0;left:10px;line-height:40px}
.yx-rotaion-btn span,.yx-rotation-focus span{background:url(../images/ico-wstpxw.png) no-repeat;display:block}
.yx-rotation-focus{height:40px;line-height:40px;right:20px;bottom:0;z-index:2}
.yx-rotation-focus span{width:12px;height:12px;line-height:12px;float:left;margin-left:5px;position:relative;top:14px;cursor:pointer;background-position:-24px -126px;text-indent:-9999px}
.yx-rotaion-btn{width:100%;height:65px;top:50%;margin-top:-20px}
.yx-rotaion-btn span{width:41px;height:65px;cursor:pointer;filter:alpha(opacity=90);-moz-opacity:.9;-khtml-opacity:.9;opacity:.9;position:relative}
.yx-rotaion-btn .left_btn{background-position:-2px -2px;float:left;left:20px}
.yx-rotaion-btn .right_btn{background-position:-2px -68px;float:right;right:20px}
.yx-rotaion-btn span.hover{filter:alpha(opacity=80);-moz-opacity:.8;-khtml-opacity:.8;opacity:.8}
.yx-rotation-focus span.hover{background-position:-10px -126px}
#wdbanner{width:1100px;margin:0 auto;    position: relative;}
.rotaion_list img{width:1100px;height:470px;}
.rotaion_list  span  a{
	display: block;
	width: 810px;
	position: absolute;
	left: 50%;
	margin-left: -550px;
	height: 55px;
	line-height: 55px;
	background: url(indexBannerLbNumBg_030403.png) repeat;
	color: #e3e3e3;
	bottom: 0;
	font-size: 18px;
	padding-top: 0px;
	padding-right: 280px;
	padding-bottom: 0;
	padding-left: 10px;
}
.pagination {
    position: absolute;
    text-align: center;
    bottom: 12px;
    /* width: 300px; */
    height: 36px;
    right: 20px;
    border-radius: 50px;
    z-index: 1000;
}
.pagination li {
    display: inline-block;
    width: 36px;
    height: 36px;
    margin: 0 5px;
    cursor: pointer;
    line-height: 36px;
    text-align: center;
    color: #e3e3e3;
    background: url(indexBannerLbNumBg10403.png) no-repeat;
    z-index: 101;
}
.pagination li.on {
    background: url(indexBannerLbNumBg20403.png) no-repeat;
}
.prev{background: url(indexDbLbImg_030403.png) no-repeat left top;
    position: absolute;
    left: 50px;
    top: 50%;
    margin-top: -30px;
    width: 81px;
    height: 61px;
    opacity: .8;
    z-index: 101;
    cursor: pointer;}
.next {
    background: url(indexDbLbImg_070403.png) no-repeat left bottom;
    position: absolute;
    right: 50px;
    top: 50%;
    margin-top: -30px;
    width: 81px;
    height: 61px;
    opacity: .8;
    z-index: 101;
    cursor: pointer;
}
#wdba2s{
    position: relative;
	width: 380px;
    height: 244px;
}
#wdba2 ul li{
    width: 380px;
    display: block;
    float: left;
    text-align: center;
	}
#wdba2 ul li p {
    font-size: 16px;
    color: #fff;
    width: 100%;
    position: absolute;
    bottom: 8px;
    background: rgba(0, 0, 0, 0.7) !important;
    filter: Alpha(opacity=40);
    background: #000;
    height: 35px;
    line-height: 35px;
}
#wdba2 ul li p span a{
    width: 85%;
    display: inline-block;
    text-align: left;
    text-indent: 0em;
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    left: -20px;
font-family: "微软雅黑";
	font-size: 14px;
	color: #FFFFFF;
	line-height: 35px;
}


#wdba2ul{
    position: absolute;
    width: 97%;
    z-index: 9999;
    text-align: right;
    padding-right: 15px;
    bottom: 8px !important;
}
#wdba2ul li{
    border-radius: 50%;
    width: 12px;
    height: 12px;
    display: inline-block;
    _zoom: 1;
    background: #fff;
    font-size: 0px;
    line-height: 0px;
    margin: 0 1px;
    margin-left: 5px;
	cursor:pointer;
}
#wdba2ul li.on {
    background: #c71209;
	cursor:pointer;
}
#wdba3s {
    position: relative;
	background-color: #fff;
	height: 105px;
    margin: 10px auto;
}
#wdba3ul{position: absolute;
    bottom: 15px;
    right: 25px;
    overflow: hidden;
}
#wdba3ul li{
    float: left;
    width: 16px;
    height: 16px;
    line-height: 16px;
    text-align: center;
    background-color: #fff;
    color: #555;
    margin-left: 10px;
    cursor: pointer;
    font-size: 12px;
    list-style: none;
}
#wdba3ul li.on {
    background-color: #fa8304;
    color: #fff;
}
/*20190403addafter*/

/*layout*/

.section1-left,.section1-center{ float:left; margin-right:20px; width:380px;}
.section1-right{ float:right; width:280px;}
.section1-m{float:left; margin-right:20px; width:345px;}

.section1 li a{ font-size:16px; line-height:24px;}
.section1 ul{ margin-top:10px; margin-bottom:10px;}


.titletype1{ border-left:7px solid #ca0f0f; background:url(ws-titleline-20180413.jpg) repeat-x bottom left; margin-top:20px; margin-bottom:10px;}
.titletype1 .title{ float:left; padding-left:20px; color:#ca0f0f; font-size:18px; line-height:38px;font-weight:bold; }
.titletype2{ background:url(ccdx_1120lmbg.png) left 0 no-repeat;margin-top:0px; padding-bottom:5px;}
.titletype3{ background:url(ccdx_1120lmbg1.png) left 0 no-repeat;margin-top:20px; padding-bottom:5px;}
.titletype2 .title ,.titletype3 .title{ float:left; padding-left:20px; color:#fff; font-size:18px;height:38px; line-height:32px;font-weight:bold; }
.more{ float:right;}
.more a{ color:#ca0f0f; font-size:16px; font-weight:bold; line-height:30px;}

.picScrllo{ padding-left:300px; height:70px;background:url(ccdx_1120lmbg2.jpg) center no-repeat;}
.picScrllo li{ float:left; margin:15px;background:url(ccdx_1120btn02.png) 0 0 no-repeat;}
.picScrllo li.hover{ background:url(ccdx_1120btn01.png) no-repeat;}
.picScrlloxr{ padding-left:450px; height:70px;background:url(ccdx_1120lmbg2.jpg) center no-repeat;}
.picScrlloxr li{ float:left; margin:15px;background:url(ccdx_1120btn01.png) 0 0 no-repeat;}


.picwell{height:200px;overflow:hidden}
.image-list-item{display:inline;float:left;overflow:hidden;width:173px;padding:20px 5px;text-align:center}
.image-list-item img{width:173px;height:120px;margin-bottom:10px}
.image-list-item .txt{display:block;width:163px;font-size:15px;padding:0 5px;line-height:16px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}


/*list*/
.list,.list01{line-height:32px;font-size:16px;*zoom:1;}
.list li,.list01 li{
	padding-left:20px;
	overflow: hidden;
	margin-bottom:10px;
	clear: both;
	background:url(ccdx_1120dot.jpg) 0 10px no-repeat;
	
	
}
.list li a{float:left; display:block;width:360px; text-overflow: ellipsis;text-align:left;}
.list li a:hover,.list01 li a:hove{ text-decoration:underline;}
.list .time{float:right;font-size:14px;}


.section1-right .list li a{float:left; display:block;width:260px; text-overflow: ellipsis;}
.section1-m .list li a{float:left; display:block;width:310px; text-overflow: ellipsis;}


#clients{padding:20px 0; border-top:1px solid #d3d3d3}
#clients img{padding:0 8px}

#div1{position:relative;height:200px;overflow:hidden}
#div1 ul{position:relative}
#div1 ul li{hdisplay:inline;float:left;overflow:hidden;width:173px;padding:20px 5px;text-align:center}
#div1 ul li img{width:173px;height:120px;margin-bottom:10px}
#div1 ul li .txt{display:block;width:163px;font-size:15px;padding:0 5px;line-height:16px;text-align:center;white-space:nowrap;overflow:hidden;text-overflow:ellipsis}

#middle{width:1100px;margin:0 auto;padding:15px 0;}
#location {float:left; width:100%;font-size: 14px;text-align:right;margin: 6px 0;}
#location b{background:url(ccdx_1120home.png) no-repeat 0px 2px;padding-left: 20px;}
.mdright{float:right;width:820px;}
.mdright_title{width: 100%;border-bottom: 1px solid #dadcde;line-height: 40px;float: left;padding: 10px 0;}
.mdright_title h2{border-left: 8px solid #cb0f10;text-indent: 16px;font-size: 18px;}
.mdright_title h2 a{}
.mdright_title h2 span{float:right;}
.textlists li {width: 100%;height:58px;line-height:58px;border-bottom: 1px solid #dadcde;overflow: hidden;position: relative;text-indent: 24px;}
.textlists li span{float:right; line-height:58px; color:#a6b4cb; display:block;}
.textlists li i.dot {position: absolute;top:27px;left: 0;display: block;width: 6px;height: 6px;background:#a12428;border-radius:3px;}
.textlists li a {color: #2a333c;font-size:16px;}
.mdleft{float:left;width:240px;}
.mdleft_title {background: #fff;height: 39px;line-height: 39px;padding: 4px;-webkit-box-shadow: 0 0 10px rgba(0,0,0,0.3);-moz-box-shadow: 0 0 10px rgba(0,0,0,0.3);-o-box-shadow: 0 0 10px rgba(0,0,0,0.3);-ms-box-shadow: 0 0 10px rgba(0,0,0,0.3);}
.mdleft_title h2 {text-align:center;background:#b60000;font-size: 18px;color: #FFF;}
.mdleft_body{overflow: hidden;zoom: 1;color: #000;}
.subchannellist {}
.subchannellist li {
	border-bottom: 1px dashed #e4eaec;
	overflow: hidden;
	text-align:center;
	background-image: url(ccdx_1120lmover.jpg);
}
.subchannellist li a {color: #322c2e;font-size: 16px;height:48px;line-height:48px;font-weight: bold;}
.subchannellist li a:hover,.subchannellist li.on {color: #b30b02;background-image: url(ccdx_1120lmon.jpg);}
.subchannellist li a:hover,.subchannellist li.on a{color: #b30b02;}
.InfoTitle{width: 100%;float: left;font-weight:normal; text-align:center; vertical-align:middle; padding:5px 0px;padding-top: 50px;}
.InfoTitle h1{ font-size:28px; line-height: 1.5em; font-weight:bold;}
.info_from_wrap{width: 100%;float: left;padding:0 10px; text-align:center; color:#444; border:0px dashed #ccc; line-height:30px; margin-bottom:5px;    font-size: 14px;}
.info_from_wrap a { color:#444; }
.info_from_wrap a:hover { color:#555; }
.InfoContent{width: 100%;float: left;}
.InfoContent, .InfoContent p{line-height:2.0em; font-size:16px; padding:10px 0;}
.clear {display: block;clear: both;height:10px;overflow: hidden;line-height:10px;}
/* footer */
#footer{background-color:#ca0f0f;width:100%; padding:30px 0;line-height:30px;color:#fff; }
#footer div{ width:300px; margin:0 auto; position:relative;}
#footer div img{ position:absolute; top:-10px; left:-60px;}
#footer p{ text-align:center; font-size:16px}
.select-links {
	font-size: 0;
	letter-spacing: 0;
	padding-bottom: 20px;
}
.select-links span {
	display: block;
	float: left;
}
.select-links select {
	margin-left: 30px;
	border: 1px solid #999;
	padding: 3px;	
	color: #000;
	width: 170px;
	height:28px;
                font-size:14px;
	
}
.page {
	width:100%;
	margin:20px 0px;
	height:28px;
	text-align:center;
	line-height:28px;
	font-size:16px;
	font-family: "微软雅黑";
}
.page a {	padding:8px 2px;display:inline-block;margin-right:5px;color:#666;text-align:center;}
.page span{line-height:33px}
.page input{ width:40px; height:36px; float:left; border:1px #ccc solid; text-align:center }
.page a:hover {color:#184390;}